---
# defaults file for vnc
vnc_user: bob
create_new_user: false
vnc_passwd: password
vnc_port: 1
# Password only used if new user is created
# Default password is password, this is the corresponding hash
# Replace with the hash of the desired password:
# python3 -c "from passlib.hash import sha512_crypt; import getpass; print(sha512_crypt.using(rounds=5000).hash(getpass.getpass()))"
user_password: $6$xsE.IPIiw9qSbMic$ZoLNMn3PQV05oBIpby/MbbW1m/UZVH.SJNhQJwq7ZFoZW6T4KNjAy1tNC/eWtyOpGTOWNYR/owwRhUtSAAjxX.
